/// <reference types="react" />
interface WrapperProps {
    deletePaddingTop: boolean;
}
interface SubTitleProps {
    color: string;
}
export declare const Wrapper: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
} & WrapperProps, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const ImageWrapper: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const Title: import("@emotion/styled").StyledComponent<{
    lg?: "Headline1" | "Headline2" | "Headline3" | "Headline4" | "Headline5" | "Headline6" | "Title1" | "Title2" | "Title3" | "Title4" | "Body1" | "Body2" | undefined;
    sm?: "Headline1" | "Headline2" | "Headline3" | "Headline4" | "Headline5" | "Headline6" | "Title1" | "Title2" | "Title3" | "Title4" | "Body1" | "Body2" | undefined;
    color?: string | undefined;
    textAlign?: string | undefined;
    fontWeight?: string | undefined;
    className?: string | undefined;
    element?: string | undefined;
    'data-element-name'?: string | undefined;
} & {
    children?: import("react").ReactNode;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const SubTitle: import("@emotion/styled").StyledComponent<{
    lg?: "Headline1" | "Headline2" | "Headline3" | "Headline4" | "Headline5" | "Headline6" | "Title1" | "Title2" | "Title3" | "Title4" | "Body1" | "Body2" | undefined;
    sm?: "Headline1" | "Headline2" | "Headline3" | "Headline4" | "Headline5" | "Headline6" | "Title1" | "Title2" | "Title3" | "Title4" | "Body1" | "Body2" | undefined;
    color?: string | undefined;
    textAlign?: string | undefined;
    fontWeight?: string | undefined;
    className?: string | undefined;
    element?: string | undefined;
    'data-element-name'?: string | undefined;
} & {
    children?: import("react").ReactNode;
} & {
    theme?: import("@emotion/react").Theme | undefined;
} & SubTitleProps, {}, {}>;
export {};
